EaserixDocs
DevelopersAPI referenceNotificationsFeed

The caller's feed

Org-scoped, newest first, limit 200, with the unread count for the badge. Pass unread=true for unread only.

View as Markdown
GET
/v1/notifications
AuthorizationBearer <token>

In: header

Query Parameters

unread?"true"

Unread only when exactly "true"

Value in

  • "true"

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/notifications"
{  "notifications": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "category": "string",      "title": "string",      "body": "string",      "deepLink": "string",      "entityType": "string",      "entityId": "string",      "readAt": "2019-08-24T14:15:22Z",      "created": "2019-08-24T14:15:22Z"    }  ],  "unread": 0}